Bug 212673 - compiz switcher only appears on first desktop
compiz switcher only appears on first desktop
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: compiz (Show other bugs)
6
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Kristian Høgsberg
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-27 18:19 EDT by Robert Spanton
Modified: 2007-12-21 09:25 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-12-21 09:25:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Robert Spanton 2006-10-27 18:19:49 EDT
Description of problem:
When one presses alt-tab when on the first desktop, the preview appears of each
window in the middle of the screen.  However, when on another desktop, the
preview does not appear.  Alt-tab still works, there's just no preview.

Version-Release number of selected component (if applicable):
compiz-0.0.13-0.32.20060817git

How reproducible:
Always happens.

Steps to Reproduce:
1. Use compiz.
2. Switch to desktop 2.
3. Press alt-tab.
  
Actual results:


Expected results:


Additional info:
Comment 1 Robert Spanton 2006-10-28 11:49:49 EDT
Ok, so I have now found that this doesn't occur all the time.  Compiz gets into
some sort of mode in which it does the stuff listed above.  I'm not entirely
sure how to get it into that mode though.
Comment 2 Alex Lancaster 2006-11-30 09:23:37 EST
I've seen the same thing.  Normally it works fine for a while on all workspaces
after starting the gnome session, then after a while it loses the switcher,
normally on the second and subsequent workspaces.

Maybe the new compiz will fix this:  bug #208044.
Comment 3 Matěj Cepl 2007-10-02 17:37:36 EDT
Since this bugzilla report was filed, there have been several updates, which may
have resolved this issue. Users who have experienced this problem are encouraged
to upgrade their system to the latest version of their distribution available.

Please, if you experience this problem on the up-to-date system, let us now in
the comment for this bug, or whether the upgraded system works for you.

If you won't be able to reply in one month, I will have to close this bug as
INSUFFICIENT_DATA. Thank you.
Comment 4 Matěj Cepl 2007-10-02 17:38:41 EDT
And if you will be able to reproduce this bug, please attach your X server
config file (/etc/X11/xorg.conf) and X server log file (/var/log/Xorg.*.log) to
the bug report as individual uncompressed file attachments using the bugzilla
file attachment link below.
Comment 5 Matěj Cepl 2007-12-10 04:24:22 EST
Fedora Core 6 is no longer supported, could you please reproduce this with the
updated version of the currently supported distribution (Fedora 7, 8, or
Rawhide)? If this issue turns out to still be reproducible, please let us know
in this bug report. If after a month's time we have not heard back from you, we
will have to close this bug as CANTFIX.

Setting status to NEEDINFO, and awaiting information from the reporter.

[This is mass-filed message to all open Fedora Core 6 bugs related to Xorg or
Gecko. If you see any other reason, why this bug shouldn't be closed, please,
comment on it here.]
Comment 6 Robert Spanton 2007-12-21 08:16:59 EST
I've stopped using compiz, so I don't know if the problem is still there.
Comment 7 Matěj Cepl 2007-12-21 09:25:34 EST
Since there are insufficient details provided in this report for us to
investigate the issue further, and we have not received feedback to the
information we have requested above, we will assume the problem was not
reproducible, or has been fixed in one of the updates we have released for the
reporter's distribution.

Users who have experienced this problem are encouraged to upgrade to the latest
update of their distribution, and if this issue turns out to still be
reproducible in the latest update, please reopen this bug with additional
information.

Closing as INSUFFICIENT_DATA.

Note You need to log in before you can comment on or make changes to this bug.